'An authentication exception occurred.': 'Ocurrió un error de autenticación.'
'Authentication credentials could not be found.': 'No se encontraron las credenciales de autenticación.'
'Authentication request could not be processed due to a system problem.': 'La solicitud de autenticación no se pudo procesar debido a un problema del sistema.'
'Invalid credentials.': 'Credenciales no válidas.'
'Cookie has already been used by someone else.': 'La cookie ya ha sido usada por otra persona.'
'Not privileged to request the resource.': 'No tiene privilegios para solicitar el recurso.'
'Invalid CSRF token.': 'Token CSRF no válido.'
'No authentication provider found to support the authentication token.': 'No se encontró un proveedor de autenticación que soporte el token de autenticación.'
'No session available, it either timed out or cookies are not enabled.': 'No hay ninguna sesión disponible, ha expirado o las cookies no están habilitados.'
'No token could be found.': 'No se encontró ningún token.'
'Username could not be found.': 'No se encontró el nombre de usuario.'
'Account has expired.': 'La cuenta ha expirado.'
'Credentials have expired.': 'Las credenciales han expirado.'
'Account is disabled.': 'La cuenta está deshabilitada.'
'Account is locked.': 'La cuenta está bloqueada.'
'Too many failed login attempts, please try again later.': 'Demasiados intentos fallidos de inicio de sesión, inténtelo de nuevo más tarde.'
'Invalid or expired login link.': 'Enlace de inicio de sesión inválido o expirado.'

#Custom messages
####################################################
'User not active.': 'Usuario no activo.'